package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel("分类详情")
public class AppletReserveRecipeTypeVO {
   @ApiModelProperty("菜品类别id")
   private Long typeId;
   @ApiModelProperty("菜品类别名称")
   private String typeName;
   @ApiModelProperty("菜品详情")
   private List<AppletReserveRecipeDishesVO> dishesList;

   public Long getTypeId() {
      return typeId;
   }

   public void setTypeId(Long typeId) {
      this.typeId = typeId;
   }

   public String getTypeName() {
      return typeName;
   }

   public void setTypeName(String typeName) {
      this.typeName = typeName;
   }

   public List<AppletReserveRecipeDishesVO> getDishesList() {
      return dishesList;
   }

   public void setDishesList(List<AppletReserveRecipeDishesVO> dishesList) {
      this.dishesList = dishesList;
   }
}
